body {
  /*font-size: 14px;*/
}

.alert.alert-sm {
	font-size: 0.8rem;
	padding: .5rem .75rem;
}

.text-sm {
	font-size: 0.8rem;
}

.btn-square {
  border-radius: 0;
}


.dropzone {
  border: 2px dashed #0087F7;
  border-radius: 5px;
  background: white; }
  .dropzone .dz-message {
    font-weight: 400; }
    .dropzone .dz-message .note {
      font-size: 0.8em;
      font-weight: 200;
      display: block;
      margin-top: 1.4rem; }


.signature {
  background-color: #eeeeee;
  height: 200px;
}
.signature-name {
  background-color: #eeeeee;
  height: 120px;
}

.signature input[type="button"],
.signature-name input[type="button"] {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;

  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;

  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.signature input[type="button"]:disabled,
.signature-name input[type="button"]:disabled {
  opacity: 0.65;
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.signature input[type="button"]:hover,
.signature-name input[type="button"]:hover {
  color: #212529;
  text-decoration: none;
  color: #fff;
  background-color: #5a6268;
  border-color: #545b62;
}

.signature input[type="button"]:focus,
.signature-name input[type="button"]:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}




.modal {
  overflow: auto;
}

.modal-actions {
  text-align: center;
  border-top: 1px solid #e5e5e5;
}
.modal-actions::after {
  content: "";
  display: table;
  clear: both;
}
.modal-actions .modal-action {
  width: 49%;
  padding: 1rem;
  border: 0px solid #e5e5e5;
  font-weight: normal;
  color: #343584;
  border-radius: 0.3rem;
  background-color: transparent;
}
.modal-actions .modal-action:active, .modal-actions .modal-action:disabled, .modal-actions .modal-action.active {
  background-color: transparent;
}
.modal-actions .modal-action:focus, .modal-actions .modal-action:hover {
  color: #17183b;
  text-decoration: none;
  background-color: #f7f7f7;
}
.modal-actions .modal-action:disabled:focus, .modal-actions .modal-action:disabled:hover {
  color: #818a91;
  text-decoration: none;
}
.modal-actions .modal-action.modal-action-block {
  width: 100%;
}
.modal-actions .modal-action.modal-action-confirm {
  font-weight: bold;
}
.modal-actions .modal-action.modal-action-danger {
  font-weight: bold;
  color: #d9534f;
}
.modal-actions .modal-action.modal-action-danger:focus, .modal-actions .modal-action.modal-action-danger:hover {
  color: #c9302c;
}
.modal-actions .modal-action:not(.modal-action-block) + .modal-action:not(.modal-action-block) {
  border-left-width: 1px;
}
.modal-actions .modal-action-block + .modal-action-block {
  border-top: 1px solid #e5e5e5;
}


.checkout-details {
  display: flex;
  justify-content: space-between;
}
.checkout-details > .label {
  width: 130px;
}


.loading-background {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 5000;
  text-align: center;
}

.loading-background .spinner {
  margin-top: 40%;
  color: #ffffff;
}

.form-control-box-lead {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom: 0;
}
.form-control-box-mid {
  border-radius: 0;
  border-bottom: 0;
  border-top: 0;
}
.form-control-box-tail {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-top: 0;
}


.notification-list {
  max-height: 25rem;
  max-width: 30rem;
  overflow: auto;
}
.notification-list .notification,
.notification-list-hover .notification {
  margin-bottom: 1rem;
  padding-bottom: 0.5rem;
}

.notification-unavailable {
  display: none;
}

.notification-list-hover {
  position: fixed;
  top: 3rem;
  left: 1rem;
  width: 20rem;
  z-index: 1030;
}

.notification-count:empty {
  display: none;
}

.notification .notification-buttons .btn + .btn,
.notification .notification-buttons .btn + .btn-group,
.notification .notification-buttons .btn-group + .btn {
  margin-left: 0.5rem;
}

.bootstrap-typeahead .dropdown-menu .dropdown-item {
  white-space: normal;
}
.bootstrap-typeahead .dropdown-menu .dropdown-item small {
  line-height: 1.1;
}

@media (min-width: 576px) {
  .modal-xl {
      max-width: 95%;
  }
}

@media (min-width: 992px) {
  .modal-xl {
      max-width: 95%;
  }
}

@media (min-width: 1200px) {
  .modal-xl {
      max-width: 1140px;
  }
}



.table           { display: table }
.table .tr       { display: table-row }
.table .thead    { display: table-header-group }
.table .tbody    { display: table-row-group }
.table .tfoot    { display: table-footer-group }
.table .col      { display: table-column }
.table .colgroup { display: table-column-group }
.table .th       { display: table-cell; font-weight: bold; }
.table .td       { display: table-cell }
.table .caption  { display: table-caption }

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.order-rejected {
  text-decoration: line-through;
}

[data-edit="show"] {
  display: none;
}

[data-toggle="collapse"] {
  cursor: pointer;
}